Subject: bug#42480: cabal-install/GHC fails to find libraries

From: John Soo <[email-masked]>
Date: Wed, 22 Jul 2020 16:43:40 -0700

Hi Ricardo,

I do have gcc-toolchain installed and I just realized that my project
compiles fine if I do not try to statically link.  I believe this can be
closed as dynamic linking works fine.  My mistake.  I did see the issue
regarding captured inputs to ghc. I am in favor of removing them. I
always must have gcc-toolchain installed when using ghc anyways.

Thanks again,

John